package com.duben.happyplaylet.mvp.views

import com.duben.happyplaylet.mvp.model.BannerList


interface WatchRecordView : BaseView {
    fun getHistorySuc(historyBean: BannerList)
    fun getHistoryFail()

    fun collectSuc()
    fun collectFail()

    fun cancelCollectSuc()
    fun cancelCollectFail()
}